﻿@font-face {
    font-family: "What a Babe";
    src: url("fonts/DJB-What-a-Babe.ttf");
}
@font-face {
    font-family: "What a Babe";
    src: url("fonts/DJB-What-a-Babe.woff");
}
/* HEADER */

.tablet-menu ul li:first-child a {
    display: inline-block;
}
.tablet-menu-button {
    background-color: #ffec00;
    height: 45px;
    margin-left: 20px;
    width: 110px;
    cursor: pointer;
}
.resp-menu {
    position: absolute;
    background: #fff;
    padding: 20px;
    width: 100%;
    top: 90px;
    left: 0;
    z-index: 9999;
    text-align: center;
    display: none;
}
.resp-menu .menu-containers {
    width: 100%;
    margin: 0 auto;
}
.resp-menu .menu-entries {
    font-weight: bold;
    text-transform: uppercase;
    margin: 0;
}
.resp-menu .menu-entries li {
    font-size: 20px;
    margin: 25px 0;
}
.resp-menu .menu-entries li:first-child {
    margin: 0 0 25px 0;
}
.resp-menu .menu-entries li a {
    display: block;
    width: 100%;
    color: #000;
    text-decoration: none;
}
.resp-menu .menu-entries,
.resp-menu .menu-lang,
.resp-menu .menu-social-container {
    padding: 20px 0 20px 0;
    border-bottom: 1px solid #e8e8e8;
}
.resp-menu .menu-entries .submenu-entries ul {
    display: none;
    margin: 15px 0 30px 0;
    padding: 0;
}
.resp-menu .menu-entries .submenu-entries li {
    font-weight: normal;
    font-size: 14px;
}
.resp-menu .menu-lang {
    margin: 0;
}
.resp-menu .menu-lang li {
    display: inline-block;
    width: 25%;
}
.resp-menu .menu-lang li a {
    color: #000;
    font-size: 20px;
}
.resp-menu .menu-lang li.active a {
    font-weight: bold;
    color: #009f95;
}
.resp-menu .menu-social-container {} .resp-menu .menu-social-container p {
    font-weight: bold;
    color: #34a9da;
    font-size: 20px;
}
.resp-menu .menu-social-container .menu-social {
    margin-bottom: 20px;
}
.resp-menu .menu-social-container .menu-social li {
    display: inline-block;
    font-size: 35px;
    margin: 0 15px;
}
.resp-menu .menu-social-container .menu-social .instagram {
    color: #004879;
}
.resp-menu .menu-social-container .menu-social .facebook {
    color: #39599f;
}
.resp-menu .menu-social-container .menu-social .twitter {
    color: #33adf3;
}
.resp-menu .menu-social-container .menu-social .youtube {
    color: #e74c3c;
}
.resp-menu .menu-social-container .menu-social .pinterest {
    color: #ca0404;
}
.resp-menu .menu-reminder li {
    display: inline-block;
    width: 29%;
    margin: 2% 0;
}
.resp-menu .menu-reminder li a {
    display: block;
    width: 100%;
    height: 100%;
    margin: 25px 0 0 0;
    font-size: 30px;
}
.resp-menu .menu-reminder li p {
    font-size: 15px;
}
.mobile-menu {
    position: relative;
}
.mobile-menu li {
    display: inline-block;
    width: 24%;
    margin: 0 4%;
    text-align: center;
    font-weight: bold;
    vertical-align: top;
    margin-top: 33px;
}
.mobile-menu .picto {
    background: url('img/home/sprite-mobile-menu.png') no-repeat;
    display: block;
    margin: 0 auto;
    margin-bottom: 7px;
}
.mobile-menu .picto.dormir {
    width: 36px;
    height: 25px;
}
.mobile-menu .picto.manger {
    width: 27px;
    height: 27px;
    background-position: 0px -26px;
}
.mobile-menu .picto.faire {
    width: 28px;
    height: 27px;
    background-position: 0px -52px;
}
.mobile-menu .picto.agenda {
    width: 26px;
    height: 26px;
    background-position: 0px -78px;
}
.mobile-menu .picto.webcam {
    width: 25px;
    height: 17px;
    background-position: 0px -103px;
}
.mobile-menu .picto.carte {
    width: 24px;
    height: 26px;
    background-position: 0px -120px;
}
.mobile-menu .ion-briefcase:before {
    font-size: 34px;
}
/* FIN HEADER */
/* SLIDER HOME */

.mod_slider_home {
    display: none;
}
/* FIN SLIDER HOME */
/* ACTIFS LISTE */

.filtres_actifs {
    margin-top: 8px;
}
.filtres_actifs li {
    margin-top: 15px;
}
.filtres_actifs span {
    color: #43525e;
    font-size: 18px;
    font-weight: 700;
    line-height: 40px;
    margin-right: 10px;
    display: inline-block;
    float: left;
}
.filtres_actifs a {
    color: #2a3137;
    font-size: 18px;
    font-weight: 700;
    line-height: 32px;
    background-color: #FFEC00;
    line-height: 38px;
    padding: 0 23px;
    display: inline-block;
    float: left;
    margin: 1px 5px;
}
.filtres_actifs a:hover {
    text-decoration: none;
    background-color: #F2E200;
}
.filtres_actifs a i.fa {
    font-size: 23px;
    font-weight: 400;
    margin-left: 11px;
}
/* FIN ACTIFS LISTE */

.gg_maps {
    left: 0;
    top: 81px;
    right: 0;
    bottom: 0;
    position: fixed;
}
.gg_maps iframe {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1;
}
.recherche_form {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    z-index: 2;
}
.input_recherche {
    cursor: pointer;
    padding: 0 15px;
    height: 54px;
    background-color: #009F95;
}
.input_recherche span.titre {
    display: inline-block;
}
.input_recherche span.titre,
.input_recherche span.seeFiltresMap {
    color: white;
    font-size: 18px;
    font-weight: 700;
    text-transform: uppercase;
    border: 0;
    background-color: transparent;
    height: 54px;
    line-height: 54px;
}
.input_recherche span.seeFiltresMap {
    float: right;
    font-size: 26px;
}
.input_recherche .tooltip i {
    position: absolute;
    top: -3px;
    left: 50%;
    transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    color: white;
}
.input_recherche .tooltip {
    position: absolute;
    top: 60px;
    background-color: white;
    left: 6px;
    right: 6px;
    padding: 18px;
}
.input_recherche .tooltip p {
    margin: 0;
    color: #43525e;
    font-size: 16px;
    font-weight: 400;
    line-height: 20px;
    border-right: 1px solid #eaf0f5;
    margin-right: 16px;
    float: left;
    width: 70%;
    padding-right: 25px;
}
.input_recherche .tooltip span {
    display: inline-block;
    text-align: center;
    color: #0f78fa;
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    text-transform: uppercase;
    position: absolute;
    right: 18px;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
}
.resultats_recherche ul,
.resultats_recherche li {
    margin: 0;
    padding: 0;
}
.gg_maps .resultats_recherche {
    background-color: white;
}
.gg_maps .resultats_recherche a {
    display: inline-block;
    width: 100%;
    padding: 0 15px;
    height: 57px;
    padding-left: 34px;
    position: relative;
}
.gg_maps .resultats_recherche a:hover {
    background-color: #ffe55d;
}
.gg_maps .resultats_recherche i {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    display: inline-block;
    left: 17px;
}
.gg_maps .resultats_recherche span {
    color: #43525e;
    font-size: 14px;
    font-weight: 700;
    line-height: 51px;
    text-transform: uppercase;
    float: left;
    margin: 0 13px;
    display: inline-block;
}
.gg_maps .resultats_recherche em {
    float: right;
    line-height: 52px;
    height: 52px;
    display: inline-block;
    font-style: normal;
    color: #a6b2bd;
    font-size: 18px;
    font-weight: 400;
}
.filtre_en_cours {
    background-color: #ffe55d;
    padding: 9px 14px;
}
.filtre_en_cours li {
    margin-right: 10px;
    display: inline-block;
}
.filtre_en_cours a {
    display: inline-block;
    height: 36px;
    line-height: 33px;
    border: 2px solid #d0c158;
    padding: 0 13px;
    color: #143246;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    border-radius: 18px;
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
}
.filtre_en_cours a:hover {
    background-color: #fbdd3e;
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
    text-decoration: none;
}
.action_mobile {
    position: relative;
    z-index: 2;
    background-color: white;
}
.action_mobile p {
    margin: 0;
    cursor: pointer;
}
.action_mobile p i {
    font-size: 16px;
    color: #0f78fa;
}
.action_mobile p span {
    display: inline-block;
    margin: 0 10px;
    color: #0f78fa;
    font-size: 16px;
    font-weight: 700;
    line-height: 36px;
}
.sous_filtre {
    background-color: white;
    padding: 0;
}
.sous_filtre .cont {
    padding: 19px;
}
.sous_filtre b {
    display: block;
    color: #43525e;
    font-size: 16px;
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: 2px solid #eaf0f5;
    padding-bottom: 7px;
    margin-bottom: 1px;
}
.sous_filtre li {
    display: inline-block;
    width: 100%;
    opacity: 1;
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
}
.sous_filtre li:hover {
    cursor: pointer;
}
.sous_filtre li.active span {
    font-weight: 700;
    color: #0f78fa;
}
.sous_filtre ul {
    margin-bottom: 42px;
}
.sous_filtre li:hover {
    opacity: 0.8;
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
}
.sous_filtre li.active em {
    color: #0f78fa;
}
.resultats_recherche .sous_filtre span {
    color: #43525e;
    font-size: 18px;
    font-weight: 400;
    line-height: 38px;
    display: inline-block;
    cursor: pointer;
}
.sous_filtre em {
    font-style: normal;
    float: right;
    color: #a6b2bd;
    font-size: 18px;
    font-weight: 400;
    display: inline-block;
    line-height: 38px;
}
.mCSB_inside > .mCSB_container {
    margin-right: 10px;
}
.mCSB_scrollTools,
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_draggerRail {
    width: 10px;
    opacity: 1 !important;
    border-radius: 0;
}
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar,
.mCSB_scrollTools .mCSB_dragger:hover .mCSB_dragger_bar {
    background-color: #808080 !important;
}
.mCSB_scrollTools .mCSB_draggerRail {
    background-color: #E8E8E8;
}
.mCustomScrollBox {
    width: 100%;
}
/* Icons from directory "" */

.icon-carte_agenda,
.icon-carte_agenda\:regular {
    background-image: url('img/icons.png');
    background-position: 0 0;
    background-repeat: no-repeat
}
.icon-carte_agenda-dims {
    width: 18px;
    height: 19px
}
.icon-carte_balade,
.icon-carte_balade\:regular {
    background-image: url('img/icons.png');
    background-position: 0 -19px;
    background-repeat: no-repeat
}
.icon-carte_balade-dims {
    width: 19px;
    height: 19px
}
.icon-carte_camping,
.icon-carte_camping\:regular {
    background-image: url('img/icons.png');
    background-position: 0 -38px;
    background-repeat: no-repeat
}
.icon-carte_camping-dims {
    width: 18px;
    height: 18px
}
.icon-carte_commerce,
.icon-carte_commerce\:regular {
    background-image: url('img/icons.png');
    background-position: 0 -56px;
    background-repeat: no-repeat
}
.icon-carte_commerce-dims {
    width: 20px;
    height: 18px
}
.icon-carte_degustation,
.icon-carte_degustation\:regular {
    background-image: url('img/icons.png');
    background-position: 0 -74px;
    background-repeat: no-repeat
}
.icon-carte_degustation-dims {
    width: 20px;
    height: 20px
}
.icon-carte_hotel,
.icon-carte_hotel\:regular {
    background-image: url('img/icons.png');
    background-position: 0 -94px;
    background-repeat: no-repeat
}
.icon-carte_hotel-dims {
    width: 21px;
    height: 13px
}
.icon-carte_locatif,
.icon-carte_locatif\:regular {
    background-image: url('img/icons.png');
    background-position: 0 -107px;
    background-repeat: no-repeat
}
.icon-carte_locatif-dims {
    width: 18px;
    height: 16px
}
.icon-carte_loisirs,
.icon-carte_loisirs\:regular {
    background-image: url('img/icons.png');
    background-position: 0 -123px;
    background-repeat: no-repeat
}
.icon-carte_loisirs-dims {
    width: 23px;
    height: 16px
}
.icon-carte_loisirs_sportifs,
.icon-carte_loisirs_sportifs\:regular {
    background-image: url('img/icons.png');
    background-position: 0 -139px;
    background-repeat: no-repeat
}
.icon-carte_loisirs_sportifs-dims {
    width: 22px;
    height: 17px
}
.icon-carte_organisme,
.icon-carte_organisme\:regular {
    background-image: url('img/icons.png');
    background-position: 0 -156px;
    background-repeat: no-repeat
}
.icon-carte_organisme-dims {
    width: 18px;
    height: 18px
}
.icon-carte_patrimoine-1,
.icon-carte_patrimoine-1\:regular {
    background-image: url('img/icons.png');
    background-position: 0 -174px;
    background-repeat: no-repeat
}
.icon-carte_patrimoine-1-dims {
    width: 20px;
    height: 18px
}
.icon-carte_patrimoine,
.icon-carte_patrimoine\:regular {
    background-image: url('img/icons.png');
    background-position: 0 -192px;
    background-repeat: no-repeat
}
.icon-carte_patrimoine-dims {
    width: 22px;
    height: 19px
}
.icon-carte_poi,
.icon-carte_poi\:regular {
    background-image: url('img/icons.png');
    background-position: 0 -211px;
    background-repeat: no-repeat
}
.icon-carte_poi-dims {
    width: 17px;
    height: 19px
}
.icon-carte_restaurant,
.icon-carte_restaurant\:regular {
    background-image: url('img/icons.png');
    background-position: 0 -230px;
    background-repeat: no-repeat
}
.icon-carte_restaurant-dims {
    width: 18px;
    height: 18px
}
.icon-carte_sejour,
.icon-carte_sejour\:regular {
    background-image: url('img/icons.png');
    background-position: 0 -248px;
    background-repeat: no-repeat
}
.icon-carte_sejour-dims {
    width: 18px;
    height: 16px
}
.icon-carte_seminaire,
.icon-carte_seminaire\:regular {
    background-image: url('img/icons.png');
    background-position: 0 -264px;
    background-repeat: no-repeat
}
.icon-carte_seminaire-dims {
    width: 19px;
    height: 16px
}
.icon-carte_stage,
.icon-carte_stage\:regular {
    background-image: url('img/icons.png');
    background-position: 0 -280px;
    background-repeat: no-repeat
}
.icon-carte_stage-dims {
    width: 17px;
    height: 21px
}
.icon-carte_transport,
.icon-carte_transport\:regular {
    background-image: url('img/icons.png');
    background-position: 0 -301px;
    background-repeat: no-repeat
}
.icon-carte_transport-dims {
    width: 20px;
    height: 17px
}
.icon-carte_village,
.icon-carte_village\:regular {
    background-image: url('img/icons.png');
    background-position: 0 -318px;
    background-repeat: no-repeat
}
.icon-carte_village-dims {
    width: 17px;
    height: 19px
}
/* VOIR AUSSI */

#touchCarousel {
    width: 100%;
    height: 297px;
    display: inline-block;
    margin-top: 20px;
    margin-bottom: 20px;
}
#touchCarousel ul.touchcarousel-container {
    margin: 0;
    padding: 0;
}
.slider_articles {
    padding-bottom: 40px;
}
.slider_articles .slick-slide {
    display: inline-block;
    padding: 0 10px;
    margin: 10px 0;
}
.slider_articles li a {
    display: block;
}
.slider_articles li .article {
    -webkit-box-shadow: 1px 6px 30px 0px #eee;
    -moz-box-shadow: 1px 6px 30px 0px #eee;
    box-shadow: 1px 6px 30px 0px #eee;
    height: 289px;
    background-color: #43525e;
    width: 100%;
    position: relative;
}
.slider_articles .image_article {
    position: relative;
    display: inline-block;
    width: 310px;
    height: 270px;
    background-color: #43525e;
}

.slider_articles .image_article.full-height{
    height:100%;
}

.slider_articles .image_article img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    max-width: 310px;
    max-height: 270px;
}

.slider_articles .image_article.full-height img{
    max-width: 310px;
    max-height: 390px;
}

.slider_articles li:hover .image_article img {
    opacity: 0.4;
    -webkit-transition: all ease 0.3s;
    transition: all ease 0.3s;
}
.detailVA .detail_article{
    position: relative!important;
}
.slider_articles .detail_article{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    text-align: center;
    padding-top: 10px;
    height: 100%;
}
.slider_articles .detail_article > p {
    color: #fff;
    font-size: 24px;
    font-weight: 700;
    line-height: 26px;
    margin: 0;
    padding-left: 20px;
    padding-right: 20px;
    position: absolute;
    text-shadow: 0 3px 2px rgba(20, 50, 70, 0.3);
    width: 100%;
}
.slider_articles .detail_article .picto-type-oi {
    display: block;
    width: 40px;
    height: 40px;
    background-image: url('img/pictos/sprite-genre-ois-vert.png');
    background-repeat: no-repeat;
    margin: 20px auto 0 auto;
}
.slider_articles .image_auteur .picto-type-oi {
    margin: -20px auto 10px auto;
}
.slider_articles .detail_article .picto-type-oi.heb {
    background-position: center 0px;
}
.slider_articles .detail_article .picto-type-oi.act {
    background-position: center -41px;
}
.slider_articles .detail_article .picto-type-oi.restau {
    background-position: center -82px;
}
.slider_articles .detail_article .picto-type-oi.fma {
    background-position: center -41px;
}
.slider_articles .touchcarousel-container .slick-track .slick-active {
    margin-top: 0;
    transition: all 0.2s;
}
.slick-arrow {
    z-index: 6;
}
.slider_articles .slick-arrow {
    background: none;
    border: none;
    font-size: 90px;
    color: #D6D6D6;
    position: absolute;
    top: 38%;
    z-index: 2;
}
.slider_articles.selection .slick-arrow {
    color: #fff;
}

.slider_articles .slick-dots {
    text-align: center;
    padding: 0;
    margin: 0;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}
.slider_articles .slick-dots li {
    display: inline-block;
    margin: 0 2px;
}
.slider_articles .slick-dots button {
    border-radius: 50% !important;
    width: 12px !important;
    height: 12px !important;
    background-color: #E5E5E5;
    border: none;
    text-indent: -99999px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: inline-block;
    padding: 0;
}
.slider_articles .slick-dots .slick-active button {
    background-color: #FEE300;
}
.slider_articles .auteur {
    background: #fff;
    bottom: 0;
    left: 0;
    position: absolute;
    right: 0;
    padding-bottom: 18px;
}
.slider_articles .image_auteur img {
    border-radius: 50%;
    width: 80px;
    height: 80px;
    display: inline-block;
    margin-top: -40px;
    margin-bottom: 15px;
}
.slider_articles .auteur p {
    color: #969696;
    font-size: 12px;
    line-height: 28px;
    margin: 0 0 10px 0;
    line-height: 12px;
}
.slider_articles .auteur p.black-title {
    color: #000;
    font-weight: 700;
    font-size: 16px;
    line-height: 16px;
}
.slider_articles .auteur p .black {
    color: #000;
    display: block;
    width: 100%;
}
.slider_articles .auteur .etablissement {
    color: #34A9DE;
    font-size: 12px;
    text-transform: uppercase;
    margin-top: 10px;
}
.slider_categorie .container {
    padding-left: 0;
    padding-right: 0;
}
.slider_categorie .image {
    height: 100%;
}
.slider_categorie .slick-slide {
    background-color: #43525e;
    border-radius: 0px;
    height: 319px;
}
.slider_categorie .slick-slide .texte {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    z-index: 2;
    top: 50%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
}
.slider_categorie .slick-slide .prix {
    position: absolute;
    text-align: center;
    border-radius: 50%;
    width: 84px;
    height: 84px;
    background-color: #0db09a;
    top: -40px;
    z-index: 2;
    left: 50%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
}
.slider_categorie .slick-slide .titre {
    margin: 45px 0 10px 0;
    color: white;
    font-size: 36px;
    font-weight: 700;
    line-height: 36px;
    padding: 0 15px;
}
.slider_categorie .slick-slide .image {
    opacity: 1;
    overflow: hidden;
}
.slider_categorie .slick-slide .prix p {
    margin: 0;
    color: white;
    font-size: 14px;
    font-weight: 400;
    line-height: 23px;
    padding-top: 12px;
}
.slider_categorie .slick-slide .prix p > span {
    font-size: 31px;
    font-weight: 700;
}
.slider_categorie .slick-arrow {
    display: none !important;
}
.slider_categorie .slider_vivre {
    margin-top: 23px;
}
.slider_categorie .slider_vivre ul {
    padding: 0;
    margin: 0;
}
/* FIN VOIR AUSSI */
/* BLOC CARTE HOME */

.map-home-container {
    height: 1260px;
    width: 100%;
    overflow: hidden;
}
.map-home {
    position: relative;
    display: block;
}
.map-home .back {
    vertical-align: middle;
}
.map-home .post-it {
    background: url('img/home/post-it.png') no-repeat center center;
    width: 269px;
    height: 281px;
    position: absolute;
    top: 61%;
    left: 0;
    z-index: 2;
    padding: 66px 9px 0px 64px;
}
.map-home .post-it p {
    font-weight: bold;
    text-transform: uppercase;
}
.map-home .post-it ul {
    font-size: 14px;
}
.map-home .post-it ul li {
    margin: 5px 0;
}
.map-home .post-it ul li.ion-android-train:before,
.map-home .post-it ul li.ion-android-bus:before {
    margin-right: 5px;
}
.map-home .post-it a {
    font-family: "What a Babe", serif;
    text-align: center;
    margin-left: 17px;
}
.map-home .checklist {
    display: none;
}
.map-home .glasses {
    background: url('img/home/glasses.png') no-repeat center center;
    width: 338px;
    height: 143px;
    position: absolute;
    top: 23%;
    right: 31%;
    z-index: 2;
}
.map-home .photo-3 {
    background: url('img/home/photo-3.png') no-repeat center center;
    width: 237px;
    height: 334px;
    position: absolute;
    z-index: 5;
    top: 55%;
    vertical-align: middle;
}
/* FIN BLOC CARTE HOME */
/* ACCROCHE HOME */

.resp-visuel {
    background: url('img/home/visuel-resp-home.jpg') center center no-repeat;
    position: relative;
    height: 215px;
    text-align: center;
    font-weight: bold;
    font-size: 26px;
    color: #fff;
}
.resp-visuel:after {
    content: "";
    width: 100%;
    height: 248px;
    background: url("img/home/white-gradient.png") repeat-x center;
    bottom: -75px;
    left: 0;
    position: absolute;
    display: inline-block;
}
.resp-visuel p {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}
.sur_mesure {
    padding: 255px 0;
    text-align: center;
    font-size: 34px;
    margin: 20px 0 0 0;
}
.sur_mesure .titre-3 {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
}
.sur_mesure .hashtag {
    padding: 20px 10px;
    background: #000;
    color: #fff;
    font-weight: bold;
    max-width: 480px;
    margin: 0 auto;
    display: block;
}
.sur_mesure .socials li {
    display: inline-block;
    width: 24px;
    height: 24px;
    margin: 0 7px;
}
.sur_mesure .socials li.instagram {
    background: url("img/pictos/instagram-24-white.png");
}
.sur_mesure .socials li.facebook {
    background: url("img/pictos/facebook-24-white.png");
}
.sur_mesure .socials li.twitter {
    background: url("img/pictos/twitter-24-white.png");
}
.sur_mesure .socials li.pinterest {
    background: url("img/pictos/pinterest-24-white.png");
}
.sur_mesure .socials li.youtube {
    background: url("img/pictos/youtube-24-white.png");
}
.sur_mesure .socials li a {
    display: block;
    width: 100%;
    height: 100%;
}
.smartphone-baseline {
    display: none;
}
/* FIN ACCROCHE HOME */
/* FOOTER */

.uper-footer .picto-dormir {
    height: 28px;
}
.uper-footer .picto-small {
    background-size: cover;
}
/* FIN FOOTER */
/* RECHERCHE */

.modal.search .cross {
    font-size: 20px;
}
.modal.search .modal-dialog.modal-lg .modal-content {
    background: url('img/home/search-background.jpg') center center no-repeat;
    background-size: cover;
}
.modal.search .modal-dialog.modal-lg .modal-content .modal-body {
    height: 100%;
}
.modal.search .modal-dialog.modal-lg .modal-content .modal-body #recherche {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
}
.modal.search .modal-dialog.modal-lg .modal-content .modal-body #recherche input {
    border: none;
    background: transparent;
    color: #fff;
    font-size: 48px;
    width: 90%;
}
.modal.search .modal-dialog.modal-lg .modal-content .modal-body #recherche .submit-search {
    background: transparent;
    border: none;
    color: #fff;
    font-size: 48px;
}
.ui-autocomplete {
    /* Par dessus la modale */

    z-index: 1051;
    width: 475px;
}
/* FIN RECHERCHE */
/* CARNET DE VOYAGE */
/*---- CARNET DE VOYAGE ----*/
/*-- Carnet vide --*/

#Carnet_vide {
    width: 825px;
    margin: auto;
}
#Carnet_vide p.titre_border_clair {
    margin: 70px 0 0 0;
    text-align: center;
    font-weight: bold;
}
#Carnet_vide hr {
    width: 320px;
    margin: 50px auto;
}
#Carnet_vide div {
    border: 1px solid #e6e6e6;
    border-top: 0;
    padding: 50px 0;
    text-align: center;
}
#Carnet_vide div p {
    width: 320px;
    margin: 20px auto;
}
#Carnet_vide div p:first-child {
    font-size: 16px;
    color: #3d3d3d;
    line-height: 1.2em;
}
#Carnet_vide div p:last-child {
    font-size: 1.6em;
    color: #6e6e6e;
}
#Carnet_vide div .lien_carnet_voyage {
    font-size: 0.9em;
    margin-bottom: 20px;
}
.ss_titre_carnet {
    font-size: 2.6em;
    color: #6e6e6e;
    line-height: 1.2em;
    width: 500px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 0 auto;
    text-align: center;
}
#Carnet_partager {
    padding-top: 60px;
    margin-top: 50px;
    background: url(img/enveloppe_grise.png) 50% 0 no-repeat;
}
#Carnet_ajouter {
    width: 500px;
    padding-left: 15px;
    padding-right: 15px;
    margin: 40px auto;
    text-align: center;
}
#Carnet_ajouter li {
    margin-bottom: 15px;
}
#Carnet_ajouter a {
    font-size: 1.4em;
    color: #856a54;
    text-transform: uppercase;
}
#Carnet_ajouter a:hover,
#Carnet_ajouter a:focus {
    text-decoration: underline;
}
/*-- Liste OI carnet --*/

#Nbre_OI_carnet {
    font-size: 1.4em;
    color: #4d4d4d;
    text-transform: uppercase;
    text-align: center;
}
.carnet_liste_OI {
    margin: 50px auto 0 auto;
    width: 90%;
}
.carnet_liste_OI li {
    position: relative;
    -webkit-box-shadow: 1px 6px 30px 0px #eee;
    -moz-box-shadow: 1px 6px 30px 0px #eee;
    box-shadow: 1px 6px 30px 0px #eee;
    min-height: 315px;
    display: inline-block;
    vertical-align: top;
    width: 30%;
    margin: 12px 1%;
    text-align: left;
}
.carnet_liste_OI li:nth-child(3n) {
    margin-right: 0;
}
.carnet_liste_OI li .delete-oi {
    position: absolute;
    top: 5px;
    right: 5px;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    line-height: 32px;
    font-size: 37px;
    text-align: center;
    display: block;
    background: #fff;
    color: red;
}
.carnet_liste_OI li .delete-oi:before {
    font-weight: bold;
}
.carnet_liste_OI .infos_OI_liste_milieu {
    height: 100px;
    padding: 15px;
}
.carnet_liste_OI .infos_OI_liste_haut {
    min-height: 200px;
}
.carnet_liste_OI .infos_OI_liste_haut img {
    width: 100%;
}
.carnet_liste_OI .titre_OI_liste {
    color: #000;
    text-decoration: none;
    font-weight: bold;
    font-size: 16px;
}
#Carnet_supprimer span {
    display: block;
    width: 125px;
    margin: 0 auto;
    color: #191919;
    padding-left: 30px;
    background: url(img/sprite_oi.png) -5px -1592px no-repeat;
    font-size: 1.4em;
    text-transform: uppercase;
}
#Carnet_supprimer:hover,
#Carnet_supprimer:focus {
    background: #856b54;
}
#Carnet_supprimer:hover span,
#Carnet_supprimer:focus span {
    background: url(img/sprite_oi.png) -5px -1632px no-repeat;
    color: #fff;
}
#Carnet_envoyer {
    text-align: center;
}
#Carnet_envoyer p {
    font-size: 1.4em;
    color: #4d4d4d;
    text-transform: uppercase;
    margin-bottom: 0;
    margin-right: 10px;
}
#Carnet_envoyer p,
#Carnet_envoyer .inputTextBox {
    display: inline-block;
    vertical-align: middle;
}
#Carnet_envoyer .inputTextBox {
    width: 200px;
    margin-right: 10px;
}
#Carnet_envoyer .lien_bg_marron {
    width: 100px;
    margin: 20px auto;
}
/* FIN CARNET DE VOYAGE */

@media (min-width: 480px) {
    /* HEADER */

    .resp-menu .menu-containers {
        width: 65%;
        margin: 0 auto;
    }
    .mobile-title {
        display: none;
    }
    .mobile-menu {
        display: none;
    }
    /* FIN HEADER */
    /* SLIDER HOME */

    .mod_slider_home {
        display: block;
        position: relative;
        height: calc(100vh - 100);
    }
    .slider-logo {
        position: absolute;
        z-index: 2;
        right: 50%;
    }
    .mod_slider_home .slick-arrow {
        display: none !important;
    }
    .mod_slider_home .image-2 {
        width: 100%;
        height: 100%;
        margin: 0;
        display: inline-block;
        margin-right: -5px;
    }
    .mod_slider_home .image-1 {
        display: none;
    }
    .qcm-form {
        position: absolute;
        z-index: 5;
        top: 50%;
        transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        width: 65%;
        color: #fff;
        left: 50%;
        font-weight: bold;
        text-shadow: 4px 4px 13px rgba(107, 107, 107, 1);
    }
    .qcm-form .nl-form {
        font-size: 35px;
    }
    /* FIN SLIDER HOME */
    /* VOIR AUSSI */

    .slider_articles.selection li .article {
        -webkit-box-shadow: none;
        -moz-box-shadow: none;
        box-shadow: none;
    }
    .slider_articles.selection {
        background: url('img/home/art-background.jpg') repeat-x;
        padding: 60px 0 40px 0;
        margin-top: 20px;
    }
    .slider_articles .slick-slide {
        padding: 25px 11px;
    }
    .slider_articles li .article {
        width: 100%;
        margin-right: 20px;
    }
    .slider_articles .detail_article > p {
        font-size: 14px;
    }
    /* FIN VOIR AUSSI */
    /* BLOC CARTO HOME */

    .map-home .post-it {
        top: 28%;
        left: 56%;
    }
    .map-home .checklist {
        display: block;
        background: url('img/home/checklist.png') no-repeat center center;
        width: 316px;
        height: 382px;
        position: absolute;
        top: 52%;
        left: 14%;
        transform: rotate(-7deg);
        -moz-transform: rotate(-7deg);
        -webkit-transform: rotate(-7deg);
        -o-transform: rotate(-7deg);
        z-index: 6;
        font-family: "What a Babe", serif;
        padding: 60px 0 0 60px;
    }
    .map-home .checklist a {
        font-family: "What a Babe", serif;
        color: #278CFF;
    }
    .map-home .checklist p {
        font-size: 22px;
    }
    .map-home .checklist ul {
        margin: 15px 0 0 0;
        padding-left: 12px;
    }
    .map-home .checklist ul li {
        margin: 15px 0;
        padding-left: 28px;
        background: url(img/home/checkbox.png) no-repeat left center;
        font-size: 14px;
    }
    .map-home .checklist ul li:hover {
        background: url(img/home/checkbox-checked.png) no-repeat left center;
    }
    .map-home .glasses {
        display: none;
    }
    /* FIN BLOC CARTO HOME */
    /* ACCROCHE HOME SMARTPHONE */

    .resp-visuel {
        display: none;
    }
    .smartphone-baseline {
        display: block;
        margin-top: 50px;
        width: 100%;
        overflow: hidden;
    }
    .smartphone-baseline .titre-3 {
        font-size: 33px;
        font-weight: bold;
    }
    .smartphone-baseline .paragraph {
        margin-top: 10px;
        font-size: 20px;
    }
    .smartphone-baseline .texte,
    .smartphone-baseline .img-wrapper {
        display: inline-block;
        width: 49%;
    }
    /* FIN ACCROCHE HOME SMARTPHONE */
}
@media screen and (max-width: 767px)
{
    .slider_home_trombis .slick-prev {
        display: none!important;
    }
    .slider_home_trombis .slick-next {
        display: none!important;
    }
    .gg_maps{
        top: 110px!important;
    }
}
@media (min-width: 768px) {

    .slider_articles .slick-next {
        right: -60px;
    }

    .slider_articles .slick-prev {
        left: -60px;
    }

    /* RECHERCHE */

    .modal.search .modal-dialog.modal-lg .modal-content .modal-body #recherche input {
        width: 90%;
    }
    /* FIN RECHERCHE */
    /* SLIDER HOME */

    .mod_slider_home .slick-arrow,
    .mod_slider_photo .slick-arrow,
    .slider_categorie .slick-arrow {
        display: block !important;
        position: absolute;
        border: 0;
        background: transparent;
        text-shadow: 0 0 35px rgba(0, 0, 0, 0.98);
        color: white;
        font-size: 105px;
        font-weight: 400;
        z-index: 2;
        padding: 0;
        opacity: .4;
    }
    .mod_slider_home .slick-arrow {
        top: 50%;
        transform: translateY(-50%);
        -webkit-transform: translateY(-50%);
        -o-transform: translateY(-50%);
        -moz-transform: translateY(-50%);
        transition: all 0.2s;
        -moz-transition: all 0.2s;
        -o-transition: all 0.2s;
        -webkit-transition: all 0.2s;
        width: 20%;
        height: 100%;
    }
    .mod_slider_home .slick-arrow:hover,
    .mod_slider_photo .slick-arrow:hover {
        opacity: 1;
        top: 49%;
        transform: translateY(-51%);
        -webkit-transform: translateY(-51%);
        -o-transform: translateY(-51%);
        -moz-transform: translateY(-51%);
    }

    .mod_slider_home .slick-prev {
        left: 0;
    }
    .mod_slider_home .slick-next {
        right: 0;
    }
    /* FIN SLIDER HOME */
    /* VOIR AUSSI */

    .slider_categorie .slider_vivre .slick-arrow {
        top: 38%;
        transition: all 0.3s;
        transform: none;
        -webkit-transform: none;
        -moz-transform: none;
        opacity: 1;
    }
    .slider_categorie .slider_vivre .slick-arrow:hover {
        top: 36%;
        opacity: 1;
    }
    .slider_categorie .slider_vivre .slick-prev {
        left: 10px;
    }
    .slider_categorie .slider_vivre .slick-next {
        right: 10px;
    }
    #touchCarousel {
        height: 418px;
        padding-left: 10px;
        padding-right: 10px;
    }
    .slider_articles.selection .bottom-img {
        background: url('img/home/banch-people.png') no-repeat center center;
        width: 343px;
        height: 282px;
        margin: 0 auto;
        margin-top: -83px;
        position: relative;
        z-index: 2;
    }
    .slider_articles li:first-child .article {
        margin-left: 0;
    }
    .slider_articles li .article {
        width: 230px;
        height: 390px;
        margin-right: 0;
    }
    .slider_articles {
        padding-bottom: 25px;
    }
    .slider_articles .container {
        width: 100%;
    }
    .slider_categorie .container {
        width: 100%;
    }
    .slider_vivre .slick-slide {
        height: 457px;
    }
    /* FIN VOIR AUSSI */
    /* CARTE INTERACTIVE */

    .loader {
        width: 336px;
        height: 100%;
        top: 104px;
        right: 0;
        display: none;
        position: fixed;
        z-index: 999;
        background-repeat: no-repeat;
        background-color: #fff;
        background-position: center;
    }
    .input_recherche .tooltip {
        display: none;
    }
    .gg_maps {
        top: 50px;
        bottom: 50px;
    }
    .recherche_form {
        left: auto;
        width: 270px;
    }
    .input_recherche {
        height: 79px;
    }
    .input_recherche span.titre {
        height: 79px;
        line-height: 79px;
        width: 100%;
        text-align: center;
        font-size: 22px;
    }
    .filtre_en_cours li {
        margin-right: 7px;
        margin-top: 3px;
        margin-bottom: 3px;
    }
    /* FIN CARTE INTERACTIVE */
    /* ACTIFS LISTE */

    .filtres_actifs {
        margin: 0 auto;
        width: 738px;
    }
    /* FIN ACTIFS FILTRE*/
}
@media (min-width: 990px) {
    /* HEADER */

    .menu-wrapper {
        display: flex;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        height: 100%;
        justify-content: space-between;
        width: 990px;
        margin: 0 auto;
        position: relative;
        z-index: 110;
    }
    .left-menu,
    .right-menu {
        align-items: center;
        display: flex;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        flex-grow: 1;
        height: 100%;
        justify-content: space-between;
    }
    .left-menu li,
    .right-menu li {
        flex-grow: 1;
        text-align: center;
    }
    .left-menu li a,
    .right-menu li a {
        padding: 14px 0;
        text-decoration: none;
    }
    .left-menu li .sub-menu {
        display: none;
        width: 100%;
        background: #fff;
        position: absolute;
        top: 50px;
        z-index: 110;
        padding: 10px;
        left: 0;
    }
    .left-menu li .sub-menu .nav-title {
        text-align: left;
        font-weight: bold;
        text-transform: uppercase;
        margin-left: 20px;
    }
    .left-menu li .sub-menu ul {
        padding: 0;
    }
    .left-menu li .sub-menu .item_discover {
        display: inline-block;
    }
    .left-menu li .sub-menu .item_discover.left {
        width: 32%;
    }
    .left-menu li .sub-menu .item_discover.left li {
        text-align: left;
        border-right: none;
        padding-left: 15px;
        background: url('img/pictos/submenu-arrow.png') left center no-repeat;
    }
    .left-menu li .sub-menu .item_discover.left li a {
        justify-content: initial;
        text-transform: none;
        padding: 8px;
    }
    .left-menu li .sub-menu .item_discover.right {
        width: 65%;
        border-right: none;
    }
    .left-menu li .sub-menu .item_discover.right li {
        display: inline-block;
        width: 45%;
        margin: 10px 1.5%;
        position: relative;
    }
    .left-menu li .sub-menu .item_discover.full li a,
    .left-menu li .sub-menu .item_discover.right li a {
        color: #fff;
        font-size: 20px;
        padding: 0;
        text-transform: none;
        text-shadow: -1px -1px 8px rgba(150, 150, 150, 1);
    }
    .left-menu li .sub-menu .item_discover.full li a span,
    .left-menu li .sub-menu .item_discover.right li a span {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        -webkit-transform: translate(-50%, -50%);
        -moz-transform: translate(-50%, -50%);
        -o-transform: translate(-50%, -50%);
        width: 90%;
    }
    .left-menu li .sub-menu .item_discover.full li .img-background,
    .left-menu li .sub-menu .item_discover.right li .img-background {
        background-size: cover;
        width: 100%;
        height: 116px;
    }
    .left-menu li .sub-menu .item_discover.full {
        width: 100%;
        border-right: none;
    }
    .left-menu li .sub-menu .item_discover.full li {
        display: inline-block;
        width: 30%;
        margin: 10px 1.5%;
        position: relative;
    }
    .left-menu li:hover {
        background: #fff;
    }
    .left-menu li:hover a {
        color: #000;
        text-decoration: none;
    }
    .left-menu li:hover > .sub-menu {
        display: block;
    }
    .left-menu li:last-of-type {
        border-right: none;
    }
    .left-menu .ion-android-calendar,
    .left-menu .ion-thumbsup,
    .left-menu .ion-chatbubbles,
    .left-menu .ion-ios-briefcase,
    .right-menu .ion-ios-location {
        margin-right: 5px;
    }
    .phone-menu,
    .phone-menu ul li a,
    .tablet-menu ul li a,
    .right-menu li a,
    .left-menu li a {
        color: #fff;
        font-weight: 700;
        text-transform: uppercase;
    }
    .right-menu li a,
    .left-menu li a {
        display: flex;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        font-size: 15px;
        justify-content: center;
    }
    .right-menu li:first-of-type a {
        font-weight: normal;
    }
    .right-menu li:last-of-type {
        background-color: #ffec00;
        height: 100%;
    }
    .right-menu li:last-of-type a {
        align-items: center;
        color: #191919;
        display: flex;
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        height: 100%;
        justify-content: center;
        width: 100%;
    }
    .right-menu li .weather-icon {
        max-height: 30px;
    }
    .right-menu .weather-panel ul {
        display: none;
        cursor: initial;
        position: absolute;
        top: 50px;
    }
    .right-menu .weather-panel ul li {
        background: rgba(0, 0, 0, 0.7);
        color: #fff;
        position: relative;
        padding: 10px;
        text-align: left;
    }
    .right-menu .weather-panel ul li .day {
        margin: 10px 0;
    }
    .right-menu .weather-panel:hover ul {
        display: block;
        position: absolute;
    }
    .right-menu .ion-ios-location,
    .right-menu .ion-android-search {
        font-size: 20px;
    }
    .right-menu .lang-display {
        position: relative;
    }
    .right-menu .lang-display .translation-links {
        display: none;
        position: absolute;
        top: 49px;
        left: -10px;
        background: rgba(0, 0, 0, 0.7);
        padding: 10px;
    }
    .right-menu .lang-display:hover .translation-links {
        display: block;
    }
    .right-menu .lang-display .translation-links li:last-of-type {
        background: transparent;
    }
    .right-menu .lang-display .translation-links li:last-of-type a {
        color: #fff;
    }
    .main-nav .ion-chevron-down {
        font-size: 10px;
        margin-left: 5px;
    }
    .resp-menu {
        display: none;
    }
    /* FIN HEADER */
    /* SLIDER HOME */

    .slider-logo {
        position: absolute;
        z-index: 2;
        right: 50%;
    }
    /*.mod_slider_home .slick-arrow{

        display: none !important;

    }*/

    .mod_slider_home .image-1,
    .mod_slider_home .image-2 {
        width: 50%;
        height: 100%;
        margin: 0;
        display: inline-block;
        margin-right: -5px;
    }
    .qcm-form {
        width: 440px;
        left: 25%;
    }
    .qcm-form .nl-form {
        font-size: 50px;
    }
    /* FIN SLIDER HOME */
    /* BLOC CARTE HOME */

    .map-home .post-it {
        left: 13%;
    }
    .map-home .glasses {
        display: block;
    }
    .map-home .photo-1 {
        background: url('img/home/photo-1.png') no-repeat center center;
        width: 260px;
        height: 352px;
        position: absolute;
        top: 48%;
        display: block;
        z-index: 2;
    }
    .map-home .photo-2 {
        background: url('img/home/photo-2.png') no-repeat center center;
        width: 291px;
        height: 266px;
        position: absolute;
        top: 60%;
        display: block;
        z-index: 2;
    }
    /* FIN BLOC CARTE HOME */
    /* ACTIFS FILTRES */

    .filtres_actifs {
        width: 984px;
    }
    /* FIN ACTIFS FILTRES */
    /* VOIR AUSSI */

    .slider_articles.selection .touchcarousel-container .slick-track .slick-current + .slick-active {
        margin-top: -40px;
    }
    .slider_categorie .container {
        width: 984px;
    }
    .slider_articles .btn_jaune {
        position: absolute;
        right: 0;
        top: -515px;
    }
    .slider_articles li .article {
        width: 300px;
    }
    .slider_articles {
        padding-bottom: 25px;
    }
    .slider_articles .container-slider {
        width: 984px;
    }
    /* FIN VOIR AUSSI */
    /* CARTE INTERACTIVE */

    .gg_maps .recherche_form {
        position: fixed;
        top: 50px;
        background: #fff;
        width: 336px;
        bottom: 50px;
    }
    /* FIN CARTE INTERACTIVE */
    /* CARNET DE VOYAGE */

    .carnet_liste_OI {
        width: 970px;
    }
    /* FIN CARNET DE VOYAGE */
}